@charset "UTF-8";
/* CSS Document */

#headcopy { height: 60px; padding-left: 50px; }
#headcopy h3 { font-size: 20px; font-weight: bolder; padding-bottom: 10px; color: #333333; }
#headcopy p { font-size: 14px; font-weight: bold; color: #333333; }
#middle { padding-left: 50px; height: 280px; }
#middle .oneBlock { height: 270px; width: 307px; float: left; }
#middle .twoBlock { padding: 10px; width: 571px; border: 1px solid #333333; float: left; height: 208px; }
#middle .twoBlock table { text-align: center; margin-right: auto; margin-left: auto; }
#middle .twoBlock td { padding-right: 20px; padding-left: 20px; }
#middle .twoBlock .block { float: left; padding-right: 10px; padding-left: 40px; text-align: left; }
#middle h5 { font-size: 12px; height: 17px; padding-top: 3px; line-height: 18px; }
#middle span { font-size: 10px;}
#under { padding-left: 50px; height: 400px; background-image: url(../img_common/background.jpg); background-repeat: no-repeat; background-position: bottom; }
#under h2 { font-size: 20px; font-weight: bolder; color: #333333; height: 35px; width: auto; }
#under p { font-size: 12px; color: #333333; height: 40px; width: auto; line-height: 18px; padding-left: 3px; }
#under .left { float: left; height: 380px; width: 464px; }
#under .left .item { font-size: 12px; line-height: 18px; padding-top: 130px; padding-left: 5px; width: 120px; float: left; font-weight: bold; }
#under .left .item span { font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size: 10px; font-weight: normal; letter-spacing: 0.1em; }
#under .left h2 { font-size: 20px; font-weight: bolder; color: #333333; height: 35px; width: 548px; }
#under .left p { font-size: 12px; color: #333333; height: 40px; width: 400px; line-height: 18px; }
#under .left img { float: left; }
#under .item { font-size: 12px; line-height: 30px; }
#under .right { float: left; height: 380px; width: 457px; }

/* IE 4～6, Mac 4～5*/  
* html #middle .twoBlock { padding: 10px; width: 571px; border: 1px solid #333333; float: left; height: 208px; }
* html #middle .twoBlock .block { float: left; padding-right: 0px; padding-right: 0px; text-align: left; }
* html #under .left { float: left; height: 350px; width: 464px; }
* html #under .right { width: 350px; }
/* IE7*/  
*:first-child+html #middle .twoBlock .block { float: left; padding-right: 0px; padding-left: 0px; text-align: left; }
*:first-child+html #under .left { float: left; height: 350px; width: 464px; }
*:first-child+html #under .right { width: 350px; }
#serviceSpace { padding-top: 20px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
